/--------------------------------------------------------------
[ESTRUCTURA]
CAPTION=Structure de la Population
NODETYPE=STRUCTURE
NODESHOW=YES
NODES=4
NODE1=EDAD
NODE2=RELDEPAM
NODE3=TOTEDAD
NODE4=RELDEP
//PAGE=1

/--------------------------------------------------------------
[EDAD]
CAPTION=Population par Sexe et Groupes d'Age
NODETYPE=CRUZ

ROWCAPTION=Variable Age
ROW=ROW_AGE

COLFIXED=PERSON.SEX

ABKCAPTION=Niveau de Sortie
ABK=ABK_1

GRAPHCROS=AGEPYRAMID

FIL=FILTER_1

FMT=FMT4

/--percentage option for the output table
PCT=PCT1

HTMLHELP=/redatam/RpHelp/obteniendotabulacionessencilla_fra.htm

/--------------------------------------------------------------
[RELDEPAM]
CAPTION=Taux de Dpendance (dfini par l'usager)
NODETYPE=FRACTION
NODESTYLE=FRACTION.DEFAULT

NUMN=3
NUM1=PERSON.EDADGRA
NUM2=PERSON.AGE10Y
NUM3=PERSON.EDQUINQ
NUM1.VLNUM3=YES

DENUMN=3
DENUM1=PERSON.EDADGRA
DENUM2=PERSON.AGE10Y
DENUM3=PERSON.EDQUINQ
DENUM1.VLDENUM2=YES

/--------------------------------------------------------------
[TOTEDAD]
CAPTION=Distribution d'Age
NODETYPE=QTS
NODESTYLE=QTS.DEFAULT

QTSN=3
QTS1=PERSON.EDQUINQ
QTS2=PERSON.AGE10Y
QTS3=PERSON.EDADGRA
QTS1.VL1=YES

GRAPHCROS=MULTIBARSERIE

/--------------------------------------------------------------
[RELDEP]
CAPTION=Quotient de Dpendance et/ou Quotient de Sexe
NODETYPE=AREALIST
NODESTYLE=AREAINDIC.DEFAULT

VARN=2
VAR1=%OUTENT.INDEPR
VAR2=%OUTENT.INDMASC
VARSEL1=YES
VARSEL2=YES

GRAPHCROS=HORIZBARSERIE

/--------------------------------------------------------------
[ADULTOMAYOR]
CAPTION=Personnes Agees
NODETYPE=STRUCTURE
NODES=2
NODE1=PERSAM
NODE2=VIVAM
//PAGE=3

/--------------------------------------------------------------
[PERSAM]
CAPTION=Caractristiques des Personnes par Age (65+)
NODETYPE=QTS
NODESTYLE=QTS.DEFAULT

QTSN=6
QTS1=PERSON.RELAT
QTS2=PERSON.SEX
QTS3=PERSON.EDQUINQ
QTS4=PERSON.MARSTA
QTS5=PERSON.LITER
QTS6=PERSON.EDTYPE
QTSLAST=1
QTS1.VL5=YES

UNIVERSE=PERSON.EDQUINQ > 13

GRAPHCROS=LINESERIE

/--------------------------------------------------------------
[VIVAM]
CAPTION=Caractristiques des Logements (Personnes +65)
NODETYPE=QTS
NODESTYLE=QTS.DEFAULT

QTSN=13
QTS1=HOUSIN.WATER
QTS2=HOUSIN.WATERO
QTS3=HOUSIN.WATERP
QTS4=HOUSIN.CAR
QTS5=HOUSIN.BICYCL
QTS6=HOUSIN.FUEL
QTS7=HOUSIN.KITCH
QTS8=HOUSIN.CONDIT
QTS9=HOUSIN.OWNERS
QTS10=HOUSIN.FLOOR
QTS11=HOUSIN.ROOF
QTS12=HOUSIN.WALLS
QTS13=HOUSIN.TYPHOU
QTSLAST=1
QTS1.VL3=YES

UNIVERSE=HOUSIN.TOTELD > 0

GRAPHCROS=BARSERIE

/--------------------------------------------------------------
[FECUNDIDAD]
CAPTION=Fecondite - Mortalite Enfantine
NODETYPE=STRUCTURE
NODES=2
NODE1=RELNIN
NODE2=FECUND
//PAGE=4

/--------------------------------------------------------------
[RELNIN]
CAPTION=Relation Enfants<5\Femmes
NODETYPE=AREALIST
NODESTYLE=AREALIST.DEFAULT

VARFIXED=%OUTENT.INDMC

GRAPHCROS=HORIZBARSERIE

/--------------------------------------------------------------
[FECUND]
CAPTION=Moyenne de Fils
NODETYPE=AVERAGE
NODESTYLE=AVERAGE.DEFAULT

AVGN=2
AVG1=PERSON.NCHILDOK
AVG2=PERSON.CHILDAOK

ROW=ROW_PER2
COL=COL_PER1

UNIVERSE=PERSON.SEX=2 AND PERSON.AGE > 14 AND PERSON.AGE < 50

FIL=FILTER_1
FMT=FMT3

HTMLHELP=/redatam/RpHelp/recorriendolabasededatos.htm

/--------------------------------------------------------------
[EDUCACION]
CAPTION=Education
NODETYPE=STRUCTURE
NODES=2
NODE1=CANTIDAD
NODE2=INDICADO
//PAGE=5

/--------------------------------------------------------------
[CANTIDAD]
CAPTION=Population dAge Scolaire
NODETYPE=QTS
NODESTYLE=QTS.DEFAULT

QTSN=1
QTS1=PERSON.EDADESC
QTS1.VL2=YES
QTS1.VL3=YES

GRAPHCROS=MULTIBARSERIE

/--------------------------------------------------------------
[INDICADO]
CAPTION=Tables de Variables dEducation
NODETYPE=CRUZ
NODESTYLE=CRUZ1.DEFAULT

ROWN=4
ROW1=PERSON.LITER
ROW2=PERSON.ATTEND
ROW3=PERSON.COURSE
ROW4=PERSON.EDTYPE

COLN=4
COL1=PERSON.EDADESC
COL2=PERSON.EDQUINQ
COL3=PERSON.AGE10Y
COL4=PERSON.EDADGRA

CTL=CTL_PH

/------------------------------------------------------------------------------
[INDICPRE]
CAPTION=Indicateurs Prdfinis
NODETYPE=STRUCTURE
NODES=3
NODE1=INDICVIV
NODE2=OVERCROW
NODE3=INDICPER

/------------------------------------------------
[INDICVIV]
CAPTION=De Logement
NODETYPE=AREALIST
NODESTYLE=AREAINDIC.DEFAULT

VARN=5
VAR1=%OUTENT.CHMATMAL
VAR2=%OUTENT.CVPSINSH
VAR3=%OUTENT.CVPSINALUM
VAR4=%OUTENT.CVPSINAGU
VAR5=%OUTENT.CHSINDOR

VARSEL1=YES
VARSEL2=YES

GRAPHCROS=HORIZBARSERIE

/------------------------------------------------
[OVERCROW]
CAPTION=Surpopulation
NODETYPE=InputSPC
TEMPLATESPC=OvercrowdingGeneric.spc

TITLE=Surpopulation par Area
PROCESSTITLE=Dfinir les paramtres de surpopulation
TABLETITLE=Surpopulation par Area
TABLETITLECAPTION=Titre de l'indicateur

/SELECTION=SELSET2

/MAXLABELSIZE=80

/MAPFIELD=RATIO

FMT=FMT7

UNIVCAPTION=Slectionnez une population
UNIVN=5
UNIV1=; Aucune population spcifique
UNIV2=PERSON.AGE > 64; Population ge (65+)
UNIV3=PERSON.AGE < 15; Jeune population (<15)
UNIV4=PERSON.AGE > 14 AND PERSON.AGE < 65; Population adulte (15 a 64)
UNIV5=PERSON.AGE > 79; Population trs ge (80+)

FILCAPTION=Filter
FILN=3
FIL1=; No filter
FIL2=AREA.URBRUR = 1; Zones Urbaines
FIL3=AREA.URBRUR = 2; Zones Rurales

PARAMS=9

PARAM1FIXED=PERSON

PARAM4FIXED=LOGEM

PARAM5N=4
PARAM5CAPTION=Niveau de Sortie
PARAM51=NMIR
PARAM52=COMMUNE
PARAM53=DISTRICT
PARAM54=AREA
PARAM5LAST=2

PARAM9CAPTION=Niveau de Surpopulation
PARAM9N=4
//PARAM9OBJECT=CHECKBOX | COMBO | LIST | RADIO
PARAM91=LOGEM.SLROOM * 2.5; 2.5 Personnes par Chambre
PARAM92=LOGEM.SLROOM * 3; 3 Personnes par Chambre
PARAM93=LOGEM.SLROOM * 3.5; 3.5 Personnes par Chambre
PARAM94=LOGEM.SLROOM * 4; 4 Personnes par Chambre

GRAPHCROS=LINEBARSERIE

/------------------------------------------------
[INDICPER]
CAPTION=De Personnes
NODETYPE=AREALIST
NODESTYLE=AREAINDIC.DEFAULT

NODETYPE=AREALIST
NODESTYLE=AREAINDIC.DEFAULT

VARN=5
VAR1=%OUTENT.EDADMEDIA
VAR2=%OUTENT.INDREMPLA
VAR3=%OUTENT.INDPOBACT
VAR4=%OUTENT.INDJEFFEM
VAR5=%OUTENT.INDANAL10
VARSEL1=YES
VARSEL2=YES

GRAPHCROS=HORIZBARSERIE

/---------------------------------------------------------------------------