/--------------------------------------------------------------
[DEFINE31]
NAME=TOTVIVOCU
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
FOR=DOMICIL.TYPHOU < 9 AND DOMICIL.CONDIT = 1 AND %FOREXPR
LABEL=Viviendas particulares ocupadas con personas presentes
EXPRESSION=DOMICIL

/--------------------------------------------------------------
[DEFINE32]
NAME=SINDOR
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
FOR=DOMICIL.TYPHOU < 9 AND DOMICIL.CONDIT = 1 AND DOMICIL.SLROOM = 0 AND %FOREXPR
LABEL=Viviendas sin dormitorios exclusivos
EXPRESSION=DOMICIL

[DEFINE33]
NAME=CHSINDOR
ENTITY=%OUTENT
TYPE=REAL
AS=EXPRESSION
LABEL=Domicilios que no possuem dormitorios exclusivos
EXPRESSION=( %OUTENT.SINDOR / %OUTENT.TOTVIVOCU ) * 100
FOR=%OUTENT.TOTVIVOCU > 0
DEPENDENCIES=2
DEPENDENCY1=%OUTENT.SINDOR
DEPENDENCY2=%OUTENT.TOTVIVOCU

/--------------------------------------------------------------
[DEFINE34]
NAME=MATMAL
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
FOR=DOMICIL.TYPHOU < 9 AND DOMICIL.CONDIT = 1 AND ( DOMICIL.ROOF = 0 OR DOMICIL.ROOF > 5 ) AND ( DOMICIL.WALLS = 0 OR DOMICIL.WALLS > 3 ) AND ( DOMICIL.FLOOR = 0 OR DOMICIL.FLOOR > 6 ) AND %FOREXPR
LABEL=Viviendas con materiales en mal estado
EXPRESSION=DOMICIL

[DEFINE35]
NAME=CHMATMAL
ENTITY=%OUTENT
TYPE=REAL
AS=EXPRESSION
LABEL=Domicilios com materiais em mau estado
EXPRESSION=( %OUTENT.MATMAL / %OUTENT.TOTVIVOCU ) * 100
FOR=%OUTENT.TOTVIVOCU > 0
DEPENDENCIES=2
DEPENDENCY1=%OUTENT.MATMAL
DEPENDENCY2=%OUTENT.TOTVIVOCU

/--------------------------------------------------------------
[DEFINE36]
NAME=SINSSHH
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
FOR=DOMICIL.TYPHOU < 9 AND DOMICIL.CONDIT = 1 AND DOMICIL.TOILCO <> 1 AND %FOREXPR
LABEL=Vivienda donde el SS.HH. no esta conectado al alcantarillado
EXPRESSION=DOMICIL

[DEFINE37]
NAME=CVPSINSH
ENTITY=%OUTENT
TYPE=REAL
AS=EXPRESSION
LABEL=Domicilios onde a SSHH no esta conectado ao sistema de esgoto
EXPRESSION=( %OUTENT.SINSSHH / %OUTENT.TOTVIVOCU ) * 100
FOR=%OUTENT.TOTVIVOCU > 0
DEPENDENCIES=2
DEPENDENCY1=%OUTENT.SINSSHH
DEPENDENCY2=%OUTENT.TOTVIVOCU

/--------------------------------------------------------------
[DEFINE38]
NAME=SINALUM
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
FOR=DOMICIL.TYPHOU < 9 AND DOMICIL.CONDIT = 1 AND DOMICIL.STLGHT <> 1 AND %FOREXPR
LABEL=Vivienda sin conexin a alumbrado elctrico
EXPRESSION=DOMICIL

[DEFINE39]
NAME=CVPSINALUM
ENTITY=%OUTENT
TYPE=REAL
AS=EXPRESSION
LABEL=Domicilios sem conexo com iluminao eltrica
EXPRESSION=( %OUTENT.SINALUM / %OUTENT.TOTVIVOCU ) * 100
FOR=%OUTENT.TOTVIVOCU > 0
DEPENDENCIES=2
DEPENDENCY1=%OUTENT.SINALUM
DEPENDENCY2=%OUTENT.TOTVIVOCU

/--------------------------------------------------------------
[DEFINE40]
NAME=SINREDAGUA
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
FOR=DOMICIL.TYPHOU < 9 AND DOMICIL.CONDIT = 1 AND DOMICIL.WATERO <> 1 AND %FOREXPR
LABEL=Vivienda sin agua por red pblica
EXPRESSION=DOMICIL

[DEFINE41]
NAME=CVPSINAGU
ENTITY=%OUTENT
TYPE=REAL
AS=EXPRESSION
LABEL=Domicilios sem gua por rede pblica
EXPRESSION=( %OUTENT.SINREDAGUA / %OUTENT.TOTVIVOCU ) * 100
FOR=%OUTENT.TOTVIVOCU > 0
DEPENDENCIES=2
DEPENDENCY1=%OUTENT.SINREDAGUA
DEPENDENCY2=%OUTENT.TOTVIVOCU

/--------------------------------------------------------------
//adicionales
[DEFINE42]

[DEFINE43]

[DEFINE44]

[DEFINE45]

[DEFINE46]

[DEFINE47]

[DEFINE48]

[DEFINE49]

[DEFINE50]
